<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
 th:replace="~{main-layout.html::main-fragment(~{::title},~{::#erreur-main-content})}"
>
<head>
<meta charset="UTF-8">
<title>Page d'erreur</title>
</head>
<body>
<div class="container-fluid" id="erreur-main-content">
     <div class="display-4 text-center my-5">Page d'erreur</div>
</div>
</body>
</html>